[
  {
    "Titel": "Billies Beach Sauna",
    "Datum": "15 oktober - 30 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Billies Sauna 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Keukenhof",
    "Datum": "20 maart - 11 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Keukenhof 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Tulip Experience Amsterdam",
    "Datum": "20 maart - 11 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Tulip 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Bunkerwandeling",
    "Datum": "2 april - 20 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/bunker-awd-2-600x465.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Classic Concerts Mattheus Passion",
    "Datum": "18 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/bach js 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cadeaumarkt",
    "Datum": "21 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cadeaumarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "24 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Koningsdag vrijmarkt",
    "Datum": "26 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Rommelmarkt-koningsdag-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zangvoort voorjaarsconcert",
    "Datum": "27 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Voorjaars 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Autorijden voor de Jeugd",
    "Datum": "29 april - 30 april",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Jeugdrijden 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "10 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "American Sunday",
    "Datum": "11 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/American-Sunday-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "GT World Challenge Europe",
    "Datum": "16 mei - 18 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/GT-world-challenge-europe-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Spartan Race",
    "Datum": "24 mei - 25 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Spartan 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "24 mei",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Wereldse smaken",
    "Datum": "29 mei -  1 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/wereldsesmaken 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Historic Zandvoort Trophy",
    "Datum": "31 mei -  1 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/HZT-circuit-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Lentefair",
    "Datum": "1 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Jaarmarkt-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Nataraj Beach Party",
    "Datum": "1 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Nataraj-Beach-Party-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "DTM Zandvoort",
    "Datum": "6 juni -  8 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/DTM1 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Ibiza markt on Tour XL",
    "Datum": "7 juni -  8 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/ibizamarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "7 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zandvoort Alive",
    "Datum": "8 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoort-Alive-strand-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cadeaumarkt",
    "Datum": "9 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cadeaumarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Eredivisie Beach Volleybal 2025",
    "Datum": "12 juni - 15 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Eredivisie 1680x633.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "DTS GP Triathlon Zandvoort",
    "Datum": "14 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Dutch-Triathlon-Series-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cycling Zandvoort",
    "Datum": "15 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cycling 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Sandy Hill Chill",
    "Datum": "19 juni - 22 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Sandyhillchill logo 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Historic Grand Prix",
    "Datum": "20 juni - 22 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Historic-Grand-Prix-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "21 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Historic Grand Prix parade",
    "Datum": "21 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/HGP-parade-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Luminosity",
    "Datum": "26 juni - 29 juni",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Luminosity 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Ibiza markt on Tour XL",
    "Datum": "5 juli -  6 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/ibizamarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "5 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Umi Festival",
    "Datum": "5 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Manii-Beach-Umi-Festival-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zandvoort Alive",
    "Datum": "6 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoort-Alive-strand-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Nataraj Beach Party",
    "Datum": "13 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Nataraj-Beach-Party-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zomerbraderie",
    "Datum": "17 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cadeaumarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "19 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zomer braderie",
    "Datum": "24 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cadeaumarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Pride at the Beach",
    "Datum": "27 juli - 29 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Pride-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zomerbraderie",
    "Datum": "31 juli",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Cadeaumarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "2 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Ibiza markt on Tour",
    "Datum": "9 augustus - 10 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/ibizamarkt 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zandvoort Alive",
    "Datum": "10 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoort-Alive-strand-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "16 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Strandverblijf",
    "Datum": "16 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Strandverblijf-2023-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Nataraj Beach Party",
    "Datum": "24 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Nataraj-Beach-Party-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "28 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Dutch Grand Prix",
    "Datum": "29 augustus - 31 augustus",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Formula-1-Heinken-Dutch-Grand-Prix-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "13 september",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Trophy of the Dunes",
    "Datum": "27 september - 28 september",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/trophy dunes 400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "27 september",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Shantykoren festival",
    "Datum": "28 september",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/shanty 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "EV Experience",
    "Datum": "2 oktober -  4 oktober",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/EV-Experience-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Zandvoort Art",
    "Datum": "11 oktober - 12 oktober",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/zandvoort art 400x400.png",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "11 oktober",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  },
  {
    "Titel": "Cultuurhistorische Dorpswandeling met gids",
    "Datum": "25 oktober",
    "Afbeelding": "https://www.visitzandvoort.nl/uploads/Zandvoorts-museum-400x400.jpg",
    "Link": "https://www.visitzandvoort.nl/uitagenda/billies-beach-sauna"
  }
]
